/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

  .top-menu__item{
   margin: 0;
  }
  .advantages-slider__caption {
		right: var(--gutter);
	}
  .home-callback__list > * {
		width: 49%;
	}
  .about__banner{
    display: none;
  }
  .subpage_items{
    flex: 0 0 50%;
  }
}

/* md <= Large (lg) */
@media (max-width : 992px) {
  .worth_list{
    width: 350px;
    flex: 0 0 90%;
  }
  .det-card_right{
    margin-top: 10px;
  }
  .logo img{
    position: relative;
    height: 8vh;
    }
  .files_flex{
    flex-direction: column;
  }
  .uslugi_screen_action>ul li{
    margin: 0.5vh;
  }
  .top-menu{
    position: absolute;
    visibility: hidden;
    opacity: 0;
    right: 35px;
    top: -10px;
  }
  .top-menu__item{
    display: block;
  }
  .top-menu__link{
    display: block;
    text-align: center;
    z-index: 1000;
    padding: 14px 25px;
    border-bottom: 1px solid rgba(255, 255, 255, .05);
    line-height: 1.5;
    font-size: 14px;
  }
  .menu-toggle{
    display: block;
  }
  .home-callback__list,
	.home-callback__text-right {
		text-align: center;
	}
	.home-callback__phone {
		display: block;
	}
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
  .contact__menu_social{
    flex-wrap: wrap;
  }
  .home-slider__button {
    font-size: 16px;
  }
  .uslugi-callback__text-right img{
    width: 350px;
  }
}

/* sm <= Medium (md) */
@media (max-width : 768px) {
  .advantages-slider {
		display: none;
	}
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
  .contact__menu_social-items{
    flex-wrap: wrap;
  }
  .contact__menu_social-item{
    flex: 0 0 45%;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .contact__menu_social-item:nth-of-type(3){
    flex: 0 0 100%;
  }
}

/* xs <= Small (sm) */
@media (max-width : 576px) {
  .home-slider__heading {
		font-size: 40px;
	}
}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {
  .staff_item{
    width: 70%;
  }
  .staff_item_img img{
    height: auto;
  }
}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {
  .staff_item{
    width: 35%;
  }
}

/* Large (lg) */
@media (min-width : 992px) {
  .staff_item{
    width: 30%;
  }
}

/* Extra large (xl) */
@media (min-width : 1200px) {
  .staff_item{
    width: 25%;
  }
	.text {
		font-size: 18px;
	}
  .about_banner_button{
    display: none;
  }
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
  .staff_item{
    width: 20%;
  }
	.text {
		font-size: 22px;
	}
}
